/*******************************************************
Product list Styles
********************************************************/

#center_column ul.product_list .product-container {border: 1px solid #e0e0e0; position: relative;}
#center_column ul.product_list.list .product-container {border-bottom: none}

ul.product_list .availability span {
  display: inline-block;  
  font-weight: bold;
  padding: 3px 0px 4px 0px;
  margin-bottom: 5px; }

ul.product_list.grid .availability span {
  padding: 3px 15px 4px 15px;
}

ul.product_list span.label-success {
padding: 0;
border: 0;
color: #46a74e;
margin-left: 0;
background: transparent;
}

ul.product_list span.label-danger {
padding: 0;
border: 0;
color: #ce2127;
margin-left: 0;
background: transparent;
}
ul.product_list span.label-warning {
padding: 0;
border: 0;
color: #e4752b;
margin-left: 0;
background: transparent;
}
  

ul.product_list .color-list-container {
  margin-bottom: 2px;   
}

ul.product_list.grid .color-list-container {
padding: 0 15px;
}

  ul.product_list .color-list-container ul li {
    display: inline-block;                     
    }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 16px;
      height: 16px;
      margin: 1px; }
    
    ul.product_list .color-list-container ul li a img {
	      display: block;
	      width: 22px;
	      height: 22px; }
      
ul.product_list .product-image-container {
  text-align: center; }
  ul.product_list .product-image-container img {
    margin: 0 auto; 
    transform: rotate(0deg);
    }
    
    
ul.product_list .comments_note {
  overflow: hidden; }

  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic; display: none;}
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label, ul.product_list .functional-buttons a {
  color: #666;
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
    color: #000; }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    font-family: "FontAwesome";
    content: "\f08a";
    padding-right: 5px}
  ul.product_list .functional-buttons div.wishlist a.checked:before {
    content: "\f004"; }
  
  
ul.product_list .functional-buttons div.compare a:before {
  /* content: "\f042"; */
   content: "\f0ae";
  display: inline-block;
  font-size: 14px;
  font-family: "FontAwesome";
  font-weight: normal;
  padding-right: 5px
   }

ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

ul.product_list.grid .functional-buttons a.quick-view {float: left;}
ul.product_list .functional-buttons a.quick-view:hover {color: #000}

ul.product_list .functional-buttons a.quick-view:before {
  /* content: "\f042"; */
   content: "\f06e";
  display: inline-block;
  font-size: 14px;
  font-family: "FontAwesome";
  font-weight: normal;
  padding-right: 5px
   }


/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 20px;
  text-align: center; }
  
  ul.product_list.grid > li .product-container {
    background: white;
    padding: 0;
    border: 1px solid #fff;
    position: relative; }

    
    ul.product_list.grid > li .product-container .product-image-container {
      padding: 9px;
      margin-bottom: 5px;
      }
      
      ul.product_list.grid > li .product-container .product-image-container .content_price {
        position: absolute;
        left: 0;
        top: 166px;
        width: 100%;
        background: #f3f3f3;
        padding: 9px 0;
        display: none; }


    ul.product_list.grid > li .product-container h5 {
      padding: 0 15px;
      min-height: 40px; }
    
    ul.product_list.grid > li .product-container .comments_note .star_content {
      margin: 5px;text-align: center; display: inline-block;}
    ul.product_list.grid > li .product-container .product-desc {
      display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding: 0px 15px 10px 15px;
      line-height: 21px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
  ul.product_list.grid .quick-view span {display: none;}
  .product_list.grid .price-percent-reduction {  background: #E34B4B;
    color: #FFFFFF;
    left: -1px;
    position: absolute;
    top: 49px;}

    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 3px; 
      margin-left: 3px; }
    ul.product_list.grid > li .product-container .button-container {
      margin-bottom: 10px;
      padding: 0 15px; }
      
    ul.product_list.grid > li .product-container .functional-buttons {
      position: absolute;
      bottom: 12px;
      right: 0px

    }
      
      ul.product_list.grid > li .product-container .button-container .lnk_view {float: left; }
      ul.product_list.grid > li .product-container .functional-buttons div.wishlist {float: left; margin-left: 7px}
      ul.product_list.grid > li .product-container .functional-buttons div.compare {float: left;margin-left: 7px}
      ul.product_list.grid > li .product-container .functional-buttons div.wishlist span, ul.product_list.grid > li .product-container .functional-buttons div.compare span {display: none;}
      
  

/*******************************************************
Product list(List) Styles 
********************************************************/

ul.product_list.list > li .product-container {
  padding: 15px 0 15px; }
ul.product_list.list > li .product-image-container {
  position: relative;
  padding: 9px; }
  
  ul.product_list.list > li .product-image-container .content_price {
    display: none !important; }
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: -5px 0 10px 0; }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }

ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }



.product-container > .right-block {
  text-align: left;
  padding-bottom: 5px; 
}

ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  
  
  ul.product_list.list > li .right-block .right-block-content .content_price .price {
    display: inline-block;
    margin-top: 4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price .price.old-price {
      margin-left: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px; }
  
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
    



ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
  border: none; 
  padding-top: 10px; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
  padding-top: 10px; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
    margin-right: 3px; }



/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px; 
  }


  #index ul.product_list.tab-pane > li .availability {
    display: none; }
  
  

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #d6d4d4; }
